@charset "utf-8";

/* shippei.jp : download.css */

/*======================================================================*
 *  [ page ] 
 *======================================================================*/

#page .about {
	margin-bottom: 25px;
	font-size: 123.1%;
}


/*======================================================================*
 *  [ nav ] 
 *======================================================================*/

#page nav { margin: 0 -4px 25px -3px; }
#page nav li {
	margin: 0 4px 5px 3px;
	float: left;
}
#page nav li a, #page nav li span {
	width: 92px;
	height: 2.4em;
	padding: 5px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #603c1c;
	line-height: 110%;
	text-align: center;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}
#page nav li a {
	background: #fcf4e1;
	border: 1px solid #e0c670;
}
#page nav li a:hover, #page nav li a:active, 
#page nav li.active a {
	border: 1px solid #b72e22;
	background: #b72e22;
	color: #ebe7da;
	font-weight: bold;
}
#page nav li span {
	background: #ebe7da;
	border: 1px solid #ebe7da;
	color: #999999;
}

@media screen and (max-width: 700px) {
	#page nav ul {
		width: 606px;
		margin: 10px auto 0 auto;
	}
}
@media screen and (max-width: 634px) {
	#page nav ul { width: 505px; }
}

@media screen and (max-width: 533px) {
	#page nav ul { width: 404px; }
}

@media screen and (max-width: 432px) {
	#page nav ul { width: 303px; }
}


/*======================================================================*
 *  [ dl ] 
 *======================================================================*/

#page .dl { margin: 0 5px 10px 5px; }
#page .dl li {
	width: 315px;
	margin: 0 15px 15px 15px;
	text-align: center;
	list-style-type: none;
	float: left;
}
#page .dl li a {
	color: #603c1c;
	display: block;
}
#page .dl li a p {
	margin-top: 7px;
	padding: 5px 10px;
	background: #ebe7da;
}
#page .dl li a:hover p, #page .dl li a:active p {
	background: #fcf4e1;
	color: #b72e22;
}
#page .dl li a p img {
	margin-right: 10px;
	vertical-align: text-bottom;
}

@media screen and (max-width: 700px) {
	#page .dl { margin: 0 0 10px 0; }
	#page .dl li {
		width: 100%;
		margin: 0 0 10px 0;
		float: none;
	}
}


/*======================================================================*
 *  [ aside ] 
 *======================================================================*/

#page aside { margin: 0 15px 25px 15px; }

#page aside h3 {
	margin: 0 -15px 15px -15px;
	padding: 5px 10px 5px 40px;
	background: url(/shared/img/icon_niku.png) 15px center no-repeat #fdd4d1;
	color: #603c1c;
	font-size: 138.5%;
}

#page aside dt {
	margin-bottom: 5px;
	color: #603c1c;
	font-size: 108%;
	font-weight: bold;
}
#page aside dd { margin-bottom: 15px; }

#page aside ul, #page aside ol { margin: 0 0 25px 15px; }
#page aside li {
	margin-top: 0.3em;
}
#page aside ul.kome {
	margin-left: 0;
	font-size: 85%;
}
#page aside ul.kome li {
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: none;
}

#page aside .pdf a {
	margin-bottom: 15px;
	padding: 0 5px 15px 5px;
	border-bottom: 1px solid #ebe7da;
	text-decoration: none;
	display: block;
}
#page aside .pdf img {
	margin-right: 10px;
	float: left;
}

#page aside a.block {
	margin-top: 5px;
	padding: 5px;
	color: #603c1c;
	display: block;
}
#page aside a.block:hover, #page aside a.block:active {
	background: #fcf4e1;
	color: #b72e22;
}
#page aside a.block img {
	margin-right: 10px;
	vertical-align: text-bottom;
}


/*======================================================================*
 *  [ download ] 
 *======================================================================*/

#page #download { margin: 0 -7px 10px -8px; }
#page #download li {
	width: 223px;
	margin: 0 7px 15px 8px;
}
#page #download li a p {
	font-size: 123.1%;
	font-weight: bold;
}
#page #download li a p img {
	margin: 0 5px 2px 0;
	vertical-align: bottom;
}

@media screen and (max-width: 700px) {
	#page #download {
		width: 476px;
		margin: 0 auto 15px auto;
	}
	#page #download li {
		margin: 0 7px 15px 8px;
		float: left;
	}
}

@media screen and (max-width: 511px) {
	#page #download, #page #download li {
		width: 100%;
		margin: 0 0 15px 0;
		float: none;
	}
}



/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

/* For modern browsers */
#page nav ul:before, #page nav ul:after, 
#page .dl:before, #page .dl:after, 
#page aside .pdf a:before, #page aside .pdf a:after {
	content:"";
	display:table;
}

#page nav ul:after, 
#page .dl:after, 
#page aside .pdf a:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */
#page nav ul, 
#page .dl, 
#page aside .pdf a { zoom:1; }

